The getCookie purpose

- « Yaf_Request_Simple::get

- Yaf_Request_Simple::getFiles »

- PHP Manual
- Yaf_Request_Simple
- The getCookie purpose

# Yaf_Request_Simple::getCookie

(Yaf >=1.0.0)

Yaf_Request_Simple::getCookie — The getCookie purpose

### Description

public Yaf_Request_Simple::getCookie(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values